» Ubuntu » Пакеты

Error

two or more packages specified (kmldonkey-kde4 hardy)